<?xml version="1.0" encoding="UTF-8"?>
<petal id="P11">
  <subject ref="G40" petalType="group" />
  <group id="G40">
    <title xml:lang="de">Rompläne</title>
    <annotation xml:lang="de" />
    <member ref="O38" petalType="object">
      <img height="87" src="img/V39_thumb.jpg" use="thumb" width="128" />
      <view ref="V39" />
    </member>
    <member ref="O51" petalType="object">
      <img height="76" src="img/V56_thumb.jpg" use="thumb" width="128" />
      <view ref="V56" />
    </member>
  </group>
</petal>

